@charset "UTF-8";

html {
  font-size: 62.5%;
}

@media screen and (max-width:700px) {
  html {
    font-size: 1.333vw;
  }
}

body {
  background: #fff;
  color: #333;
  font-size: 3.2rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-feature-settings: 'palt';
  line-height: 1.5;
  text-align: justify;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}

.wrapper {
  position: relative;
  overflow: hidden;
  z-index: 10;
  background-color: #fff;
}

img,
video {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  display: block;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a:hover,
a img:hover {
  opacity: 0.8;
}

.fv {
  width: 100%;
}

.fv_container {
  position: relative;
}

.fv-text_01 {
  width: 48%;
  position: absolute;
  top: 54%;
  right: 2%;
}

.fv-text_02 {
  width: 31%;
  position: absolute;
  top: 71%;
  right: 11%;
}

.fv-text_03 {
  width: 91%;
  position: absolute;
  top: 7%;
  right: 3%;

  /* 初期状態 */
  opacity: 0;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  transform: scaleX(0.5);

  /* アニメーション設定 */
  animation: showup 0.8s ease forwards;
  animation-delay: 0.2s;
  /* 0.2秒遅延 */
}

@keyframes showup {
  to {
    opacity: 1;
    filter: blur(0);
    -webkit-filter: blur(0);
    transform: scaleX(1);
  }
}

.fv-btn {
  width: 35%;
  position: fixed;
  bottom: 2%;
  right: 2%;
  animation-name: btn-rotate;
  animation-duration: 7s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  z-index: 100;
}

.fv-btn-pc {
  display: none;
}

.apply_btn_wrap_sp {
  display: block;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 1rem;
  padding: 1rem 0;
  z-index: 15;
}

.fv-btn-sp {
  width: 34.8rem;
}

.fv-scroll {
  width: 4rem;
  height: 0rem;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  bottom: 22%;
  display: block;
}

.fv-scroll::after {
  content: "";
  position: absolute;
  top: 0;
  width: 1.8rem;
  height: 1.8rem;
  background-color: #fff;
  border-radius: 50%;
  animation-name: fv-scroll;
  animation-duration: 3s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}

@keyframes fv-scroll {

  95% {
    opacity: 1;
  }

  100% {
    transition: 0.4s;
    opacity: 0;
    top: 16rem;
  }
}


.different_title {
  padding-top: 5rem;
  padding-bottom: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2.5rem;
}

.different-text_01,
.different-text_02,
.different-text_03,
.different-text_04 {
  display: block;
  padding-top: 1rem;
}

.different-text_01,
.different-text_03 {
  width: 15%;
}

.different-text_02,
.different-text_04 {
  width: 9%;
}

.different-text_05 {
  text-align: center;
  padding-bottom: 8rem;
}

.different-text_05 span {
  font-size: 4rem;
  border-bottom: solid 1px #333;
}

.different-corousel-wrapper {
  display: flex;
}

.different-movie_wrapper {
  position: relative;
  width: 100%;
  height: 48rem;
  margin-top: 5rem;
  margin-bottom: 43rem;
}

.different-movie_wrapper .audition-flow-title_bg {
  bottom: 25%;
}

.different-img_01 {
  position: absolute;
  width: 90%;
  transform: translate(-50%, -50%);
  top: 90%;
  left: 50%;
}

.video-wrap {
  position: relative;
}

.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}

.youtube iframe {
  width: 100%;
  height: 100%;
}

/* .video-btn {
  content: "";
  position: absolute;
  top:0;
  left:0;
  right:0;
  bottom: -10rem;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.video_icon {
  position: absolute;
  transform: translate(-50%,-50%) scale(0.3);
  top: 75%;
  left: 50%;
  width: 60%;
  z-index: 30;
  opacity: 0.6;
} */

.h2_title_text {
  position: relative;
  width: 90%;
  margin: auto;
  color: #fff;
  margin-bottom: 10rem;
  z-index: 10;
}

.h2_title_text img {
  position: relative;
  z-index: 10;
}

.h2_title_line {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  width: 0.4rem;
  height: 30rem;
  border-right: solid 0.001rem #333;
  z-index: 0;
}

.text_bg_block {
  display: inline-block;
  line-height: 1.1;
  background-color: #333;
}

.dream_position_wrapper {
  position: relative;
}

.dream_container {
  margin-left: 4rem;
  height: 140rem;
  padding-bottom: 4rem;
  background-color: #d4e3d7;
}

.dream-title {
  width: 80%;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 11%;
  left: 50%;
}

.dream-text_01_02-wrapper {
  position: relative;
  top: 36%;
}

.dream-bg-text_01 {
  position: absolute;
  width: 60%;
  transform: translate(-50%, -50%);
  top: 21%;
  right: 2%;
}

.dream-img_01 {
  position: absolute;
  width: 55%;
  transform: translate(-50%, -50%);
  top: 46%;
  right: -23.1%;
}

.dream-img_02 {
  position: absolute;
  width: 60%;
  transform: translate(-50%, -50%);
  top: 82.5%;
  left: 30%;
}

.dream-text_01 {
  position: absolute;
  width: 7%;
  transform: translate(-50%, -50%);
  top: 37.5%;
  left: 92.7%;
}

.dream-text_02 {
  position: absolute;
  width: 6%;
  transform: translate(-50%, -50%);
  top: 47%;
  left: 85%;
}

.dream-text_03 {
  position: absolute;
  width: 9%;
  transform: translate(-50%, -50%);
  top: 47%;
  left: 30%;
}

.dream-text_04 {
  position: absolute;
  width: 13%;
  transform: translate(-50%, -50%);
  top: 59.5%;
  left: 19%;
  z-index: 10;
}

.dream-text_04.active {
  position: absolute;
  width: 9%;
  transform: translate(-50%, -50%);
  top: 59.5%;
  left: 19%;
  z-index: 10;
  transition: 0.5s;
}

.dream-bg-text_02 {
  position: absolute;
  width: 57%;
  transform: translate(-50%, -50%);
  top: 82%;
  left: 72%;
  z-index: 10;
}

.arrow-01 {
  position: relative;
  width: 4%;
  margin: auto;
  margin-top: -2rem;
  z-index: 10;
}

.advantage {
  margin-bottom: 7rem;
}

.advantage-title {
  position: relative;
  width: 90%;
  margin: auto;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.advantage-title_img {
  position: relative;
  z-index: 10;
}

.advantage-title_bg {
  display: block;
  position: absolute;
  transform: translateX(-50%);
  width: 65%;
  left: 50%;
  bottom: 16%;
}

.advantage-title-sub {
  width: 90%;
  margin: auto;
  padding-bottom: 4rem;
}

.advantage-li-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-right: 1rem;
  padding-left: 1rem;
}

.advantage-li {
  width: 47%;
}

.advantage-li.border_line {
  border-bottom: solid 1px #333;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}

.advantage-span-01 {
  border-right: solid 1px #333;
  margin-bottom: 2rem;
}

.advantage-span-02 {
  border-right: solid 1px #333;
}

.advantage-h3 {
  position: relative;
  width: 75%;
  margin: auto;
  margin-top: 5rem;
}

.advantage-item-bg {
  position: absolute;
  width: 100vw;
  transform: translate(-50%, -50%);
  left: 50%;
  bottom: -50%;
  z-index: 0;
}

.advantage-item-bg.bg-01 {
  bottom: -58%;
}

.advantage-item-bg.bg-03 {
  bottom: -44%;
  transform: translate(-50%, -50%) scaleY(1.1);
}

.advantage-h3.item_01 {
  width: 80%;
}

.advantage-h3.item_03 {
  width: 80%;
  padding-bottom: 1rem;
}

.advantage-h3 img {
  position: relative;
  z-index: 10;
}

.advantage-text {
  padding-top: 4rem;
  padding-right: 4rem;
  padding-left: 4rem;
  padding-bottom: 1rem;
}

.advantage-text.text01 {
  padding-top: 6rem;
}

.advantage-text.advantage-text04 {
  width: 75%;
}

.advantage-item_01_a {
  width: 80%;
  margin: auto;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.advantage-item_02_a {
  width: 40%;
  margin: auto;
}

.advantage-item_03_a {
  padding-right: 4rem;
  padding-left: 4rem;
  padding-top: 2rem;
}

.advantage-item04_job_01 {
  width: 90%;
  margin: 2rem auto 0;
}

.support-title {
  width: 50%;
  margin: auto;
  padding-top: 6rem;
  padding-bottom: 4rem;
}

.support-wrapper {
  padding-top: 4rem;
  padding-right: 2rem;
  padding-left: 2rem;
  padding-bottom: 4rem;
  background-color: #efebad;
}

.support-container {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 2rem;
  padding-top: 4rem;
  padding-right: 4rem;
  padding-left: 4rem;
  border-bottom: solid 1px #333;
}

.container03 {
  border: 0;
}

.support-icon {
  width: 50%;
  margin: auto;
  padding-bottom: 2rem;
}

.support-h3 {
  font-size: 4.8rem;
  font-weight: 600;
  text-align: center;
  padding-bottom: 2rem;
}

.support-text {
  font-size: 3rem;
  padding-bottom: 4rem;
}

.support-text-strong {
  -webkit-text-stroke: 0.13rem #333;
  text-stroke: 0.13rem #333;
}

.support-manage-container {
  padding-top: 8rem;
  padding-right: 6rem;
  padding-left: 6rem;
  padding-bottom: 4rem;
}

.support-manage-title {
  font-size: 5rem;
  color: #fff;
}

.support-manage-text {
  font-size: 2.8rem;
}

.support-img {
  padding-bottom: 8rem;
}

.point-wrapper {
  margin-top: -4rem;
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #cbe3e4;
}

.point-title-container {
  display: flex;
}

.point-text_01 {
  width: 30%;
  padding: 4rem;
}

.point-img_01 {
  width: 70%;
}

.point-li-right {
  margin-top: 2rem;
  margin-bottom: 2rem;
  margin-right: 4rem;
}

.point-li-left {
  margin-left: 4rem;
}

.point-li-container {
  padding-right: 4rem;
  padding-left: 4rem;
}

.audition-flow-title {
  position: relative;
  width: 50%;
  margin: auto;
  padding-top: 8rem;
  padding-bottom: 4rem;
  z-index: 10;
}

.audition-flow-title img {
  position: relative;
  display: block;
  width: 100%;
  z-index: 10;
}

.audition-flow-title_bg {
  position: absolute;
  width: 100vw;
  height: 1.5rem;
  transform: translate(-50%, -50%);
  left: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
}

.audition-flow-title-text {
  text-align: center;
  padding-bottom: 4rem;
}

.audition-flow-img-container {
  position: relative;
  height: 60rem;
}

.audition-flow-img_01 {
  position: absolute;
}

.audition-flow-text_01 {
  position: absolute;
  width: 6%;
  transform: translate(-50%, -50%);
  top: 31%;
  right: 3%;
}

.audition-flow-text_02 {
  position: absolute;
  width: 13%;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 13%;
}

.audition-flow-corousel-wrapper {
  position: relative;
  height: 120rem;
  margin-top: 4rem;
  padding-top: 4rem;
  padding-right: 1rem;
  padding-left: 1rem;
  padding-bottom: 4rem;
  background-size: contain;
  background-position: center;

  /* 背景スタイル */
  background-size: 8px 8px;
  background-image: linear-gradient(-45deg,
      #fff, #fff 48.5%,
      #b3b3b3 49.5%, #b3b3b3 50.5%,
      #fff 51.5%, #fff);
}

.audition-flow-corousel {
  width: 100%;
  padding: 7.5rem;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 53%;
  left: 50%;
}

.audition-flow-corousel_title {
  position: absolute;
  width: 97%;
}

.splide__pagination__page.is-active {
  background: #000;
  z-index: 1;
  transform: scale(1);
}

.splide__pagination__page {
  border: solid 1px #000;
  background-color: #fff;
  margin: 5px;
  height: 10px;
  width: 10px;
}

.splide__pagination {
  bottom: 3.5rem;
}

.splide__arrow {
  top: 35%;
}

.splide__arrow svg {
  display: none;
}


.splide__arrow--next {
  right: 1rem;
  background: url(../images/audition-flow-corousel-arrow.svg);
  background-repeat: no-repeat;
}

.splide__arrow--prev {
  left: 3.5rem;
  background: url(../images/audition-flow-corousel-arrow.svg);
  background-repeat: no-repeat;
  transform: translate(-50%, -50%) rotate(180deg);
}

.voice-title {
  width: 60%;
  margin: auto;
  padding-top: 8rem;
  padding-bottom: 4rem;
}

.voice-title img {
  width: 100%;
}

.comment01 {
  text-align: center;
  background-color: #e9d4d7;
}

.comment02 {
  text-align: center;
  background-color: #d2d4d7;
}

.voice-profile {
  padding-top: 4rem;
  margin-bottom: 12rem;
  position: relative;
  width: 100%;
  height: 54rem;
}

.voice-q_and_a {
  padding-right: 4rem;
  padding-left: 4rem;
  padding-bottom: 4rem;
}

.voice-profile.nanbu {
  margin-bottom: 2rem;
}

.voice-text_01 {
  position: absolute;
  width: 13%;
  transform: translate(-50%, -50%);
  top: 51%;
  right: 10%;
  z-index: 10;
}

.voice-text_02 {
  position: absolute;
  width: 60%;
  transform: translate(-50%, -50%);
  top: 91%;
  right: -25%;
  z-index: 10;
}

.voice-text_03 {
  position: absolute;
  width: 13%;
  transform: translate(-50%, -50%);
  top: 35%;
  left: 19%;
  z-index: 10;
}

.voice-text_04 {
  position: absolute;
  width: 60%;
  transform: translate(-50%, -50%);
  top: 78%;
  right: 4%;
  z-index: 10;
}

.voice-photo_01 {
  width: 70%;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 61%;
  left: 25%;
}

.voice-photo_02 {
  width: 70%;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 41%;
  left: 73%;
}

.comment01-question {
  padding: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  color: #c9959c;
  border-radius: 50px;
  background-color: #fff;
}

.comment01-question.nanbu {
  color: #989ca4;
}

.comment02 {
  margin-bottom: 6rem;
}

.comment-text {
  padding-top: 2rem;
  padding-bottom: 4rem;
  text-align: left;
  font-size: 2.8rem;
}

.place-title {
  margin-top: 4rem;
  margin-bottom: 4rem;
  color: #fff;
  letter-spacing: 1rem;
  background-color: #000;
  text-align: center;
}

.place-info {
  width: 50%;
  display: block;
}

.place-info-container {
  display: flex;
  padding-top: 2rem;
  padding-bottom: 2rem;
  align-items: center;
}

.selection_flow-title {
  width: 60%;
  margin: auto;
  padding-top: 8rem;
  padding-bottom: 4rem;
}

.selection_flow-wrapper {
  padding-right: 4rem;
  padding-left: 4rem;
}

.selection_flow-wrapper li {
  font-size: 2.8rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.selection_flow-wrapper li p {
  padding: 2rem;
}

.selection_flow-li_02 {
  position: relative;
  margin-top: 10rem;
  margin-bottom: 10rem;
}

.selection_flow-arrow_1 {
  content: "";
  position: absolute;
  top: -36%;
  left: 50%;
  width: 2.4rem;
  height: 2.4rem;
}

.selection_flow-arrow_2 {
  content: "";
  position: absolute;
  top: 98%;
  left: 50%;
  width: 2.4rem;
  height: 2.4rem;
}

.selection_flow-job_wrapper {
  margin: 4rem;
  padding: 4rem;
  background-color: #f9f6e7;
}

.selection_flow-job {
  padding-top: 4rem;
  padding-bottom: 2rem;
}

.selection_flow-job_row {
  display: flex;
  gap: 1.5rem;
  justify-content: center;
  margin-bottom: 2rem;
}

.selection_flow-job_row img {
  width: 13.1rem;
  cursor: pointer;
}

.advantage-item04_job_01 .selection_flow-job_row img {
  width: 15rem;
}

.selection_flow-job_row img:hover {
  animation: poyo 1s;
}

@keyframes poyo {

  from,
  to {
    transform: none;
  }

  10% {
    transform: scale(1.2);
  }

  40% {
    transform: scale(.9);
  }

  60% {
    transform: scale(1.04);
  }

  80% {
    transform: scale(.98);
  }
}

.offer {
  padding-bottom: 8rem;
  background-color: #c7dade;
}

.offer-title {
  position: relative;
}

.offer-title-text {
  position: absolute;
  width: 80%;
  bottom: 3%;
  left: 5%;
}

.offer-text_01 {
  width: 80%;
  padding-top: 4rem;
  padding-left: 8rem;
}

.offer-text_02 {
  width: 80%;
  padding-top: 4rem;
  padding-left: 8rem;
}

.offer-text_03 {
  position: relative;
  margin-top: 12rem;
  padding-right: 8rem;
  color: #fde8b0;
  font-size: 4.6rem;
  line-height: 1.3;
  text-align: right;
}

.offer-text_03::before {
  content: "";
  position: absolute;
  transform: rotate(-36deg);
  top: -85%;
  left: 51%;
  border: solid 0.001rem #333;
  width: 1px;
  height: 9rem;
}

.cta {
  padding-bottom: 4rem;
}

.cta-inquiry {
  font-size: 3.6rem;
  text-align: center;
  padding-top: 4rem;
}

.cta-btn {
  margin: 4rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: solid 1px #000;
}

.pc_view {
  display: none;
}

.selection_flow-job_text {
  text-align: center;
}

.footer-wrapper {
  position: relative;
  padding: 4rem 4rem 15rem;
  font-size: 2.4rem;
  text-align: center;
  background-color: #878787;
  z-index: 110;
}

.footer-wrapper a {
  text-decoration: none;
  color: #fff;
}

.footer-talent {
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-icon {
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  margin-left: 1rem;
}

.footer-logo {
  width: 50%;
  margin: auto;
  padding-top: 4rem;
  padding-bottom: 1rem;
}

.fotter-copyright {
  color: #fff;
}

/* ======== modal ======== */
.modal {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(255, 255, 255, 0.7);
  transition: all 1s ease-in-out;
  text-align: center;
  z-index: 20;
}

.modal-container .img {
  background: #f1f1f1;
  margin-bottom: 15px;
}

.modal-container p {
  margin-bottom: 10px;
}

.modal-container p:last-child {
  margin-bottom: 0;
}

.modal-content {
  background: #FFF;
  overflow-y: auto;
  padding: 2rem;
  width: 100%;
  height: 100%;
  max-width: 700px;
  max-height: 1686px;
  animation: show 0.6s linear 0s;
  margin: auto;
}

.modal-top {
  display: block;
  position: relative;
  width: 100%;
  max-width: 700px;
  z-index: 20;
  margin: auto;
}

.modal-close {
  position: absolute;
  line-height: 1;
  width: 4rem;
  top: 3rem;
  left: 65rem;
}

@media screen and (max-width:450px) {
  .modal-close {
    left: 68rem;
  }
}

.modal-close:hover,
.modal-close:focus {
  text-decoration: none;
  cursor: pointer;
}

.modal-title {
  color: #FFF;
}

@keyframes show {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* PC_CSS */
@media screen and (min-width:700px) {
  .modal-close {
    left: 61rem;
  }

  body {
    font-size: 2rem;
    line-height: 1.8;
  }

  .pc_view {
    display: block;
    position: fixed;
    transform: translateX(-50%);
    top: 0;
    left: 50%;
    background-image: url(../images/pc-bg_img.jpg);
    width: 100vw;
    height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .btn_wrap {
    position: absolute;
    width: calc((100vw - 600px) / 2);
    top: 20%;
    left: 0;
  }

  .pc-bg_text {
    top: 20%;
    padding: 0 3vw;
    margin: auto;
  }

  .pc-bg_text img {
    margin: auto;
  }

  .apply_btn_wrap_sp {
    display: none;
  }

  .apply_btn_wrap_pc {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 1rem;
    padding: 0 3vw;
    margin-top: 10%;
  }

  .fv-btn-pc {
    display: inline-block;
    margin: auto;
  }

  .fv-scroll {
    width: 2rem;
    left: 46%;
    bottom: 18%;
  }

  @keyframes fv-scroll {

    95% {
      opacity: 1;
    }

    100% {
      transition: 0.4s;
      opacity: 0;
      top: 8rem;
    }
  }

  .fv-scroll::after {
    width: 0.9rem;
    height: 0.9rem;
  }

  .advantage-item-bg {
    transform: translate(-50%, -50%) scaleY(0.85);
    max-width: 750px;
    top: 62%;
    bottom: initial;
  }

  .advantage-item-bg.bg-03 {
    bottom: initial;
    transform: translate(-50%, -50%) scaleY(0.9);
  }

  .dream_container {
    height: 113rem;
  }

  .support-h3 {
    font-size: 3.6rem;
  }

  .support-text {
    font-size: 2rem;
  }

  .support-wrapper {
    padding-bottom: 0;
  }

  .support-container {
    padding-top: 0;
  }

  .support-manage-title {
    font-size: 3.6rem;
    line-height: 1.4;
  }

  .support-manage-text {
    font-size: 2rem;
  }

  .support-manage-container {
    padding-top: 4rem;
    padding-bottom: 2rem;
  }

  .comment-text {
    padding-top: 1rem;
    padding-bottom: 4rem;
    text-align: left;
    font-size: 2rem;
  }

  .voice-text_01 {
    top: 41%;
  }

  .voice-photo_01 {
    width: 65%;
    top: 54%;
  }

  .voice-profile {
    margin-bottom: 4rem;
    height: 42rem;
  }

  .voice-q_and_a {
    padding-bottom: 0;
  }


  .selection_flow-wrapper li {
    font-size: 2rem;
  }

  .audition-flow-corousel {
    top: 52%;
  }

  .splide__arrow--next {
    right: 2rem;
  }

  .audition-flow-corousel-wrapper {
    height: 95rem;
  }

  .audition-flow-title_bg {
    transform: translate(-50%, -50%) scaleY(0.5);
  }

  .audition-flow-title-text {
    padding-bottom: 1rem;
  }

  .audition-flow-img-container {
    height: 48rem;
  }

  .audition-flow-title {
    padding-bottom: 2rem;
  }

  .offer-text_01 {
    padding-left: 4rem;
  }

  .offer-text_02 {
    padding-left: 4rem;
  }

  .offer-text_03::before {
    top: -62%;
    left: 48%;
    height: 6rem;
  }

  .offer-text_03 {
    padding-right: 4rem;
    font-size: 4.4rem;
    margin-top: 8rem;
  }

  .splide__pagination {
    bottom: 0.6rem;
  }

  .support-text-strong {
    -webkit-text-stroke: 0.1rem #333;
    text-stroke: 0.10rem #333;
  }

  .advantage-item-bg.bg-01 {
    bottom: -73%;
  }

  .video_icon {
    top: 60%;
  }

  .different-img_01 {
    top: 72%;
  }

  .different-movie_wrapper {
    margin-bottom: 30rem;
  }

  .different-movie_wrapper .audition-flow-title_bg {
    bottom: 15%;
  }

  .advantage-item04_job_01 .selection_flow-job_row img {
    width: 12rem;
  }

  .footer-wrapper {
    padding: 4rem;
  }
}

.fadeInRight {
  opacity: 0;
  filter: blur(4px);
  transform: translateX(-30%);
  transition: 0.8s;

}

.fadeInleft {
  opacity: 0;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  transform: translateX(30%);
  transition: 0.8s;

}

.fadeInUp {
  opacity: 0;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  transform: translateY(-30px);
  transition: 0.8s;

}

.fadeInBottom {
  opacity: 0;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  transform: translateY(30px);
  transition: 0.8s;

}

.fadeIn {
  opacity: 0;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  transition: 0.8s;

}

.leftIn {
  opacity: 0;
  transform: translateX(-50%);
  transition: 0.8s;

}

.rightIn {
  opacity: 0;
  transform: translateX(50%);
  transition: 0.8s;
}

.showup_scale_x {
  opacity: 0;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  transform: scaleX(0.5);
  transition: 0.8s;
}

.showup_scale {
  opacity: 0;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  transform: scale(0.5);
  transition: 0.8s;

}

.showup_blur {
  filter: blur(4px) brightness(150%);
  -webkit-filter: blur(4px) brightness(150%);
  transition: 1.4s;
}


.showup_blur-long {
  filter: blur(4px) brightness(150%);
  -webkit-filter: blur(4px) brightness(150%);
  transition: 3s;
}

.showup_scroll_circle {
  opacity: 0;
  filter: blur(4px);
  -webkit-filter: blur(4px);
  transition: 2s;

}

.active {
  opacity: 1;
  filter: blur(0) brightness(100%);
  -webkit-filter: blur(0) brightness(100%);
  transform: translate(0) rotate(0deg) scale(1);
  will-change: transform
}